<div class="titre_actif">
  <h1>A propos</h1>
  <span class="title-tag">
    <i class="fa fa-question-circle fa-4x"></i>
  </span>
</div>

<div class="control-group">
  <%= image_tag "Baki4" %>
  <br/><br/>
  <div class="heading">
    <p><i class="fa fa-code-fork" aria-hidden="true"></i> Version : <%= Baki::Application::VERSION %></p>
    <p>Licence : <a href="https://www.gnu.org/licenses/gpl-3.0.en.html" target="_blank">GPL version 3</a></p>
    <p>
      <i class="fa fa-gitlab" aria-hidden="true"></i> Code source :
      <a href="https://gitlab.com/mithril_informatique/baki/baki.git" target="_blank">https://gitlab.com/mithril_informatique/baki/baki.git</a>
    </p>
  </div>
  <div class="heading">
    <h2>L'équipe</h2>
  </div>
	<div class="heading">
    <p>Jean-Noël Rouchon <small>Développeur backend</small></p>
    <p>Steven Robert <small>Développeur backend</small></p>
  </div>
</div>
